body 
{
   padding:0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;    
	/*background-color: #F9F9F7;*/
	background: #FCFCFC;
	
	
}

 .tablehead2
    {
        font-weight:bold;
    }

a
{
    color:#006633;
}

#pdfNote
{
    font-size:.75em;
}

#HeaderPrint, #FooterPrint {
			display: none;
			}

#body_header, #body_main, #body_footer{
	border: 0px solid orange;
	height: auto;
	/*overflow: hidden;*/
}
			

#body_header{
	background: transparent url(/images/header-bg-repeat.jpg) top repeat-x;
	min-height: 115px;
	height: 115px;
	height: auto !important;
}
#body_main
{
    background-color: #FCFCFC;
    /*overflow: auto;*/
}

.window{
    width: 880px;
	height: auto;
	margin: 0 auto;    	
    padding-top:17px;
	/*overflow: hidden;*/
}

.window_main{
	width: 900px;
	background-color: #FCFCFC;
	border: 0px solid orange;
	height: auto;
	margin: 0 auto;
	padding: 0;
	/*overflow: visible;*/
}
#content{
	width: 70%; overflow: hidden;
	padding: 0px;
	padding-top: 10px;
	padding-left: 20px;
	min-height: 35em;
	border: 0px red solid;
}


#body_footer {
	
	clear: both;
	width: 100%;
}
#body_footer .window{
	background: #E4E8DE;
	width: 800px;
	display: block;
	height: 58px;
	padding: 10px;
}
.footer_logo{
	float: left;
	width: 200px;
	margin: 0;
}

.footer_text{
	float: left;
	font-size: 10px;
	color: #333333;
	padding: 0.3em 0 0.43em 0;
	line-height: 1.4em;
}
.footer_text a{ color: #333333; }



#navigation{
	float: left;
	width: 25%;
	padding-top: 25px;
    padding-left:11px;
}

#navigation ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#navigation ul li {
	/*border-bottom: 1px solid red;*/
	padding: 0.45em 0 0 0;
}

#navigation ul li a{
	display: block;
	color: #81814B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	text-decoration: none;
}
#navigation ul li a:hover{
	text-decoration: underline;
	color: #0C261F;
}




/* #Set Page Width
================================================== */

.MSUwrapper{ width: 100%; max-width: 900px; min-width: 900px; margin: 0 auto; clear: both;}
/* You may have to adjust the max-width and min-width to fit the width of your site. 
If the margin is set differently for your site, fix the margin here to reflect that. */





/* #MSU Footer 
================================================== */

@font-face {
  font-family: "Metropolis";
  src: url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/3b1beee5e25c408387344051bc55bf6e?v=9a30a3fb")
      format("woff2"),
    url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/2d1540155e7845718924331a5b1519ae?v=50fc6376")
      format("woff");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Metropolis";
  src: url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/d048f60287e843d1a21074278bb51624?v=f342ab25")
      format("woff2"),
    url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/09acfd20fc0c4a0aa33c14ba2d351bba?v=9bdedbb6")
      format("woff");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Metropolis";
  src: url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/0b34a69ee7484d479fa4f9f6c129acd4?v=fc457594")
      format("woff2"),
    url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/81e22d3c145c4df793d78a9f3da67390?v=4b3af7aa")
      format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Metropolis";
  src: url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/4c24a69065d44a9cb5b9eec1965a624c?v=a4fc2e04")
      format("woff2"),
    url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/e0cd10a9545c46489b95c83fdda7a47f?v=a492476b")
      format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Metropolis";
  src: url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/215eae9a82ec49c99755b7209d695afc?v=75f0c699")
      format("woff2"),
    url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/b6dd83073a374bc19a0654639b7401aa?v=44bccf04")
      format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Metropolis";
  src: url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/0b308044072349b0b3f8e70a391f92cb?v=54be3ac5")
      format("woff2"),
    url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/93deab0d70c44977be9a1e54f10bf3ee?v=333f271c")
      format("woff");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Metropolis";
  src: url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/7b37299062304010aa325d279dce272e?v=47bd7274")
      format("woff2"),
    url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/8ad295c8bad848219ff66bb95f5ac60e?v=bc662cc5")
      format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Metropolis";
  src: url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/47bdb92609784312afbd4bbd86e91f84?v=43ae88b1")
      format("woff2"),
    url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/ad4bd86e0715417494fef36386deb1c6?v=b82add75")
      format("woff");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Metropolis";
  src: url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/ebce5c744a2b43e38d9924d3d9ee5420?v=64719f59")
      format("woff2"),
    url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/33d3de7bc02f47b3b3028fb8625d8f46?v=487ff6d3")
      format("woff");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Metropolis";
  src: url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/a0dfcdeffd34480b9367f3fe1146cd51?v=5427638b")
      format("woff2"),
    url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/434831a29e874d06b6e0e505e54cddec?v=003dcef9")
      format("woff");
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: "Metropolis";
  src: url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/fafdec20efe74ac6ae8c3c4e3ce8d79d?v=bbe9c4b4")
      format("woff2"),
    url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/70b6f39aa38c4d3f8975c2974993f824?v=fc3e783b")
      format("woff");
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: "Metropolis";
  src: url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/71e207608ffa49038e1dc93f1dc11936?v=27aeb728")
      format("woff2"),
    url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/b0039adfdfe04390886987aad424a6c4?v=4c1f3aee")
      format("woff");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Metropolis";
  src: url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/d27501c251114984bf46e343135da127?v=21733897")
      format("woff2"),
    url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/a5a4f88607cd44c88678cb8674dbe2b8?v=c892adc9")
      format("woff");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Metropolis";
  src: url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/22e37802a1894a5c9587f21e1e83bb31?v=a1c5fa8f")
      format("woff2"),
    url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/b18924d398c44429a6761a982ce69a82?v=bcfb8a30")
      format("woff");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Metropolis";
  src: url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/03ba34a036ed497e9f24c08335471e5a?v=16b17d67")
      format("woff2"),
    url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/bdc38c3567254447bfb315def688e6c6?v=9d997089")
      format("woff");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "Metropolis";
  src: url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/ce9d30e729674552b49902cf6717335b?v=64bf9bb1")
      format("woff2"),
    url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/88676ee4bcb54dadabd670e48a189a9d?v=99de7bd6")
      format("woff");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Metropolis";
  src: url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/371d688dd02644229bddb03bdf4576f8?v=fd37b2ff")
      format("woff2"),
    url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/eaae04112e3b47cdabda907fab6939f3?v=d0c723f5")
      format("woff");
  font-weight: 800;
  font-style: italic;
}
@font-face {
  font-family: "Metropolis";
  src: url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/a87bcabbeb0247ce85a968814d529e60?v=14942e5a")
      format("woff2"),
    url("https://msu-p-001.sitecorecontenthub.cloud/api/public/content/ea0abb51a5bf4d0cb3a18b4d664aa541?v=dbb21b9d")
      format("woff");
  font-weight: 900;
  font-style: italic;
}

#MSUstandardFooter {
	height: 170px;
	font-family: Metropolis, Metropolis, arial, sans-serif; 

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}

#MSUstandardFooter .fourMSUcolumns {
	width: 221px;
	float: left;
    margin-left:12px;
	position: relative;
	margin-right: 18px;
}


#MSUstandardFooter .fourMSUcolumns img {
	width: 100%;
	margin-top: 13px;    
}

#MSUstandardFooter .twelveMSUcolumns {   
	width: 700px;
	float: left;
	position: relative; 
	margin: -59px 0px 0px 235px;

}

#MSUstandardFooter .twelveMSUcolumns, x:-moz-any-link {
    margin: -60px 0px 0px 235px;
}

#MSUstandardFooter #standard-footer-site-links ul {
	margin: 0px;
	padding: 0px;
	height: 26px;
	border-bottom: 1px dotted #808080;
	float: left;
	clear: right;
    margin-left:10px;
    margin-top:5px;
}

#MSUstandardFooter #standard-footer-site-links ul li {
	display: inline-block;
	padding-left: 4px;
	font-size: 12px;
}

#MSUstandardFooter #standard-footer-site-links ul li:first-child {
	padding: 0px;
}

#MSUstandardFooter #standard-footer-site-links ul li:nth-child(2) a {
	padding: 0px 8px 0px 8px;
	
}

#MSUstandardFooter #standard-footer-site-links ul li:last-child a {
	border-right: none;
}

#MSUstandardFooter #standard-footer-site-links ul li a {
	text-decoration: none;
	padding-right: 8px;
	
}

#MSUstandardFooter #standard-footer-site-links ul li a:hover {
	text-decoration: underline;
}

#MSUstandardFooter.light-background #standard-footer-site-links {
	color: #18453b;
}

#MSUstandardFooter.light-background #standard-footer-site-links a {
	color: #18453b;
	border-right: 1px solid #18453b;
}

#MSUstandardFooter.light-background #standard-footer-site-links ul li:nth-child(2) a {
	border-left: 1px solid #18354b;
}

#MSUstandardFooter.dark-background #standard-footer-site-links{
	color: #fff;
}


#MSUstandardFooter.dark-background #standard-footer-site-links ul li:nth-child(2) a {
	border-left: 1px solid #737373;
}

#MSUstandardFooter.dark-background #standard-footer-site-links a {
	color: #fff;
	border-right: 1px solid #737373;
}

#MSUstandardFooter #standard-footer-MSU-info {
	font-size: 9px;
	margin-top: -4px;
	padding-top: 0px;
	float: left;
	clear: right;
    margin-left:10px;
}

#MSUstandardFooter #standard-footer-MSU-info ul {
	margin: 0px;
	padding: 0px;
	height: 16px;
    margin-top:8px;
}

#MSUstandardFooter #standard-footer-MSU-info ul li {
	margin-bottom: 0px;
	line-height: 10px;
	display: inline;
	border-right: 1px solid #999;
	padding: 0px 8px 0px 4px;
}

#MSUstandardFooter #standard-footer-MSU-info ul li.spartans-will {
	text-transform: uppercase;
	font-weight: 600;    
}



#MSUstandardFooter #standard-footer-MSU-info ul li:first-child {
	padding-left: 0px;
}

#MSUstandardFooter #standard-footer-MSU-info ul li:last-child {
	border-right: 0px;
}	

#MSUstandardFooter #standard-footer-MSU-info ul li a {
	text-decoration: none;
}

#MSUstandardFooter #standard-footer-MSU-info ul li a:hover {
	text-decoration: underline;
}

#MSUstandardFooter.light-background #standard-footer-MSU-info{
	color: #18453b;
}
#MSUstandardFooter.light-background #standard-footer-MSU-info a, #MSUstandardFooter.light-background #standard-footer-MSU-info .msu-phone {
	color: #4c7e00;
}


#MSUstandardFooter.dark-background #standard-footer-MSU-info{
	color: #fff;
}

#MSUstandardFooter.dark-background #standard-footer-MSU-info a, #MSUstandardFooter.dark-background #standard-footer-MSU-info .msu-phone {
	color: #84d123;
}







#standard-footer-MSU-wordmark img.print-msuwordmark {
	display: none;
}
	
/* Style */


h11{
	/*color: #548654;
    font-size: 1.5em;*/
	color: #333333;
	font-weight: bold;
	font-size: 20px;
	margin: 0;
	padding: 0 0 0.5em 0;
	line-height: 1.2em;
	clear: left;
}

h1{
color: #548654;
	font-weight: bold;
	font-size: 1.6em;
	margin: 0 0.5em 0.53em 0;
}


.hide{
	position: absolute;
	left: -9999px;
}

	
.link {
	COLOR: #18453b;
	TEXT-DECORATION: underline;
	}
	

#APR a {
	COLOR: #18453b;
	TEXT-DECORATION: none;
}

#APR a:hover{
	text-decoration: underline;
}
		
		

.text {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	}
		
		
		
		
		





			


					
						
									